# Generated by Django 2.1.1 on 2018-12-04 11:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0006_merge_20181201_1302'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderschemedetailssellthrough',
            name='scheme_name',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
